2019-08-21 02:48 CEST

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0005200Spring engineGeneralpublic2017-07-03 23:27
ReporterFloris 
Assigned ToKloot 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version101.0+git 
Target VersionFixed in Version 
Summary0005200: Spring camera tilt change animation (ctrl+scroll) is borked
DescriptionCTRL+f3 camera and then CTRL+scroll, see how the transition animation flips out
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

-Notes

~0017930

Kloot (developer)

Fix fb19892bab804097cfc36ca2347126dfd781e46a committed to develop branch: fix 0005200, repo: spring changeset id: 8459
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2016-04-06 20:27 Floris New Issue
2017-07-03 23:27 Kloot Changeset attached => spring develop fb19892b
2017-07-03 23:27 Kloot Note Added: 0017930
2017-07-03 23:27 Kloot Assigned To => Kloot
2017-07-03 23:27 Kloot Status new => resolved
2017-07-03 23:27 Kloot Resolution open => fixed
+Issue History